* {
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: 0;
  box-sizing: border-box;
}
* body {
  background-color: #fafafa;
}
* body header {
  display: block;
  width: 100%;
  height: 100%;
}
* body header .nav-container {
  position: fixed;
  z-index: 10;
}
* body header .nav-container .nav-content {
  background-color: #fff;
  background-position: center;
  background-size: 150vw;
  width: 100vw;
  height: 95px;
  border: 1px solid black;
  padding: 16px;
  display: flex;
  justify-content: space-between;
}
* body header .nav-container .nav-content img {
  z-index: 20;
  width: auto;
}
* body header .nav-container .nav-content figcaption {
  position: relative;
  z-index: 20;
}
* body header .nav-container .nav-content figcaption h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.25rem;
}
* body header .nav-container .nav-content figcaption span {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
}
* body header .nav-container .foam {
  position: absolute;
  top: 0;
  z-index: 5;
  background-image: url(assets/img/foam.png);
  background-position: center;
  background-size: 150vw;
  width: 100vw;
  height: 94px;
}
* body header p {
  text-align: center;
  width: 100vw;
  background-color: #e8e8e8;
  background-image: url(assets/img/);
  border: 1px solid black;
  border-top: 0px;
}
* body main {
  padding-top: 114px;
  display: block;
}
* body main .projet-content .intropics img {
  width: 100%;
}
* body main .projet-content section.cv-container .cv-content ul li .sa-fais-15h-que-je-nai-pas-dormi-pour-sauver-les-miches-du-futur-pro-de-ma-nana-qui-panique-au-dernier-moment-je-laime {
  width: 100%;
  max-width: 1024px;
  display: block;
  margin: 0 auto;
}
* body main .projet-content section.introtext-container {
  padding: 20px;
}
* body main .projet-content section.introtext-container .introtext-content .introtext span:first-child {
  font-size: 2rem;
}
* body main .projet-content section.introtext-container .introtext-content .introtext span:nth-child(2) {
  font-size: 1rem;
}
* body main .projet-content section.introtext-container .introtext-content .introtext span:last-child {
  font-size: 1rem;
}
* body main .projet-content section.introtext-container .introtext-content .introtext span {
  display: block;
}
* body main .projet-content section.work-container .work-content ul li img,
* body main .projet-content section.work-container .work-content ul li video {
  width: 100%;
}
* body main .projet-content section.work-container .work-content ul li figcaption {
  padding-right: 25px;
  text-align: right;
  margin-bottom: 35px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1rem;
  color: grey;
}
* body footer {
  display: block;
  padding: 20px;
}
* body footer div section {
  padding: 20px;
}
* body footer div section.tool-content {
  background-color: #fafafa;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  box-sizing: border-box;
  color: dimgray;
  display: inline-block;
  padding: 30px;
  width: 100%;
}
* body footer div section.tool-content h2 {
  text-transform: uppercase;
}
* body footer div section.discipline-content {
  border: 1px solid #e8e8e8;
  background-color: #fff;
}
* body footer div section.discipline-content h2 {
  text-transform: uppercase;
}